msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2014-11-19 12:24+0100\n"
"PO-Revision-Date: 2014-11-19 12:28+0100\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/l10n.fr\"]]\n"
msgstr "[[!meta script=\"assets/l10n.en\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/relays\"]]\n"
msgstr "[[!meta script=\"assets/relays\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"
msgstr "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/bw_graphs\"]]\n"
msgstr "[[!meta script=\"assets/bw_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\"]]\n"
msgstr "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/pie_graphs\"]]\n"
msgstr "[[!meta script=\"assets/pie_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr "[[!meta title=\"Services\"]]\n"

#. type: Plain text
#, no-wrap
msgid "<script>\n"
msgstr "<script>\n"

#. type: Plain text
#, no-wrap
msgid ""
"var content = d3.select(\"#content\");\n"
"var consensus_figure = content.append(\"figure\")\n"
"  .style(\"margin\", \"0\")\n"
"  .style(\"width\", \"45%\")\n"
"  .style(\"float\", \"left\")\n"
"  .style(\"text-align\", \"center\");\n"
"consensus_figure.append(\"span\")\n"
"  .attr(\"id\", \"consensus-pie\");\n"
"consensus_figure.append(\"figcaption\")\n"
"  .text(L10n.consensus_weight);\n"
msgstr ""
"var content = d3.select(\"#content\");\n"
"var consensus_figure = content.append(\"figure\")\n"
"  .style(\"margin\", \"0\")\n"
"  .style(\"width\", \"45%\")\n"
"  .style(\"float\", \"left\")\n"
"  .style(\"text-align\", \"center\");\n"
"consensus_figure.append(\"span\")\n"
"  .attr(\"id\", \"consensus-pie\");\n"
"consensus_figure.append(\"figcaption\")\n"
"  .text(L10n.consensus_weight);\n"

#. type: Plain text
#, no-wrap
msgid ""
"var exit_figure = content.append(\"figure\")\n"
"  .style(\"margin\", \"0 5% 0 0\")\n"
"  .style(\"width\", \"44%\")\n"
"  .style(\"float\", \"left\")\n"
"  .style(\"text-align\", \"center\");\n"
"exit_figure.append(\"span\")\n"
"  .attr(\"id\", \"exit-pie\");\n"
"exit_figure.append(\"figcaption\")\n"
"  .text(L10n.exit_probability);\n"
msgstr ""
"var exit_figure = content.append(\"figure\")\n"
"  .style(\"margin\", \"0 5% 0 0\")\n"
"  .style(\"width\", \"44%\")\n"
"  .style(\"float\", \"left\")\n"
"  .style(\"text-align\", \"center\");\n"
"exit_figure.append(\"span\")\n"
"  .attr(\"id\", \"exit-pie\");\n"
"exit_figure.append(\"figcaption\")\n"
"  .text(L10n.exit_probability);\n"

#. type: Plain text
#, no-wrap
msgid ""
"content.append(\"div\")\n"
"  .style(\"clear\", \"left\");\n"
msgstr ""
"content.append(\"div\")\n"
"  .style(\"clear\", \"left\");\n"

#. type: Plain text
#, no-wrap
msgid ""
"new ConsensusPieDrawer(\"#consensus-pie\").draw();\n"
"new ExitPieDrawer(\"#exit-pie\").draw();\n"
"</script>\n"
msgstr ""
"new ConsensusPieDrawer(\"#consensus-pie\").draw();\n"
"new ExitPieDrawer(\"#exit-pie\").draw();\n"
"</script>\n"

#. type: Title =
#, no-wrap
msgid "Relais\n"
msgstr "Relays\n"

#. type: Plain text
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgstr "Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
#, no-wrap
msgid ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Emplacement</th>\n"
"      <th>Relai</th>\n"
"      <th>Empreinte</th>\n"
"      <th>Politique de sortie</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou</a></td>\n"
"      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
msgstr ""
"<table>\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Location</th>\n"
"      <th>Relay</th>\n"
"      <th>Fingeprint</th>\n"
"      <th>Exit policy</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.liazo.fr/\">Liazo</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://atlas.torproject.org/#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou</a></td>\n"
"      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> and <code>marcuse2</code> are on the same\n"
"        server. Due to technical limitations in how the software handle\n"
"        multicore, we need to run two distinct relays in order to use all\n"
"        available bandwidth.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : Bandwidth kindly sponsored by Gandi.\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"

#. type: Plain text
#, no-wrap
msgid ""
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2 : <code>marcuse1</code> et <code>marcuse2</code> sont sur une même\n"
"        machine. Afin de palier à des limitations techniques du logiciel dans\n"
"        la gestion du multi-cœur, il est nécessaire de faire fonctionner deux\n"
"        relais afin de pouvoir utiliser toute la bande passante disponible.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : Gandi nous fournit gracieusement la bande passante pour faire tourner\n"
"        ce noeud.\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<script>\n"
"d3.select(\"#content\").append(\"h1\")\n"
"  .text(L10n.bandwidth);\n"
"d3.select(\"#content\").append(\"div\")\n"
"  .attr(\"id\", \"bandwidth\")\n"
"  .text(L10n.loading);\n"
msgstr ""
"<script>\n"
"d3.select(\"#content\").append(\"h1\")\n"
"  .text(L10n.bandwidth);\n"
"d3.select(\"#content\").append(\"div\")\n"
"  .attr(\"id\", \"bandwidth\")\n"
"  .text(L10n.loading);\n"

#. type: Plain text
#, no-wrap
msgid ""
"new BwDrawer(\"#bandwidth\").draw();\n"
"</script>\n"
msgstr ""
"new BwDrawer(\"#bandwidth\").draw();\n"
"</script>\n"
